# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: client.html
onlinehelp.doc=client.html
#EN: Client Detection
iplanet-am-client-detection-service-description=\u5ba2\u6237\u673a\u68c0\u6d4b
#EN: Client Types
a100=\u5ba2\u6237\u673a\u7c7b\u578b
#EN: Default Client Type
a101=\u9ed8\u8ba4\u5ba2\u6237\u673a\u7c7b\u578b
#EN: Client Detection Class
a102=\u5ba2\u6237\u673a\u68c0\u6d4b\u7c7b
#EN: Enable Client Detection
a103=\u542f\u7528\u5ba2\u6237\u673a\u68c0\u6d4b
#EN: Edit
a100.link=\u7f16\u8f91
#EN: Requested key is not available in the client properties.
unknown_key=\u5ba2\u6237\u673a\u5c5e\u6027\u4e2d\u6ca1\u6709\u8bf7\u6c42\u7684\u5bc6\u94a5\u3002
#EN: Null key passed to get the client properties.
null_key=\u4e3a\u83b7\u53d6\u5ba2\u6237\u673a\u5c5e\u6027\u800c\u4f20\u9012\u7684\u5bc6\u94a5\u4e3a Null\u3002
#EN: client type is null.
null_clientType=\u5ba2\u6237\u673a\u7c7b\u578b\u4e3a Null\u3002
#EN: Requested client type does not exist.
unknown_clientType=\u8bf7\u6c42\u7684\u5ba2\u6237\u673a\u7c7b\u578b\u4e0d\u5b58\u5728\u3002
#EN: Notification error occurred before the update was finished. Repeat the operation.
update_error=\u66f4\u65b0\u5b8c\u6210\u524d\u51fa\u73b0\u901a\u77e5\u9519\u8bef\u3002\u8bf7\u91cd\u590d\u8be5\u64cd\u4f5c\u3002
